﻿@import url('font/proxima-nova/proxima-nova.css');

@media (min-width: 200px) {
    .rz-xxs-padding-left {
        padding-left: 0px !important;
    }

    .rz-xxs-padding-right {
        padding-right: 0px !important;
    }

    .rz-button.rz-light {
        padding: 0px !important;
    }

    .rz-text-align-xxs-start {
        text-align: start !important;
    }

    .rz-text-align-xxs-end {
        text-align: end !important;
    }

    .rz-text-align-xxs-left {
        text-align: left !important;
    }

    .rz-text-align-xxs-right {
        text-align: right !important;
    }

    .rz-text-align-xxs-center {
        text-align: center !important;
    }

    .rz-text-align-xxs-justify {
        text-align: justify !important;
    }

    .rz-text-align-xxs-justify-all {
        text-align: justify-all !important;
    }

    .rz-text-align-xxs-match-parent {
        text-align: match-parent !important;
    }
    .rz-pager .rz-dropdown {
        width: auto !important;
    }
}

@media (min-width: 576px) {
    .rz-justify-content-xs-normal {
        justify-content: normal !important;
    }

    .rz-justify-content-xs-stretch {
        justify-content: stretch !important;
    }

    .rz-justify-content-xs-center {
        justify-content: center !important;
    }

    .rz-justify-content-xs-start {
        justify-content: start !important;
    }

    .rz-justify-content-xs-end {
        justify-content: end !important;
    }

    .rz-justify-content-xs-flex-start {
        justify-content: flex-start !important;
    }

    .rz-justify-content-xs-flex-end {
        justify-content: flex-end !important;
    }

    .rz-justify-content-xs-left {
        justify-content: left !important;
    }

    .rz-justify-content-xs-right {
        justify-content: right !important;
    }

    .rz-justify-content-xs-space-between {
        justify-content: space-between !important;
    }

    .rz-justify-content-xs-space-around {
        justify-content: space-around !important;
    }

    .rz-justify-content-xs-space-evenly {
        justify-content: space-evenly !important;
    }

    .rz-text-align-xs-center {
        text-align: center !important;
    }
    .rz-pager .rz-dropdown {
        width: auto !important;
    }
}

@media (min-width: 768px) {
    .rz-text-align-right {
        text-align: right !important;
    }

    .rz-text-align-sm-center {
        text-align: center !important;
    }

    .rz-text-align-sm-start {
        text-align: start !important;
    }

    .rz-justify-content-sm-normal {
        justify-content: normal !important;
    }

    .rz-justify-content-sm-stretch {
        justify-content: stretch !important;
    }

    .rz-justify-content-sm-center {
        justify-content: center !important;
    }

    .rz-justify-content-sm-start {
        justify-content: start !important;
    }

    .rz-justify-content-sm-end {
        justify-content: end !important;
    }

    .rz-justify-content-sm-flex-start {
        justify-content: flex-start !important;
    }

    .rz-justify-content-sm-flex-end {
        justify-content: flex-end !important;
    }

    .rz-justify-content-sm-left {
        justify-content: left !important;
    }

    .rz-justify-content-sm-right {
        justify-content: right !important;
    }

    .rz-justify-content-sm-space-between {
        justify-content: space-between !important;
    }

    .rz-justify-content-sm-space-around {
        justify-content: space-around !important;
    }

    .rz-justify-content-sm-space-evenly {
        justify-content: space-evenly !important;
    }
    .rz-pager .rz-dropdown {
        width: auto !important;
    }
}

@media (min-width:1024px) {
    .rz-text-align-md-right {
        text-align: right !important;
    }

    .rz-text-align-md-start {
        text-align: start !important;
    }
    .rz-pager .rz-dropdown {
        width: 70px !important;
    }
}
@media (max-width:1024px) {
    .rz-text-align-lg-start {
        text-align: start !important;
    }
}

.rz-footer {
    padding: 0 !important;
    border-top: 0 !important;
    background-color: unset !important;
}

.rz-button.rz-secondary.rz-shade-darker {
    background-color: #1a6185 !important;
    color: var(--rz-on-secondary-darker);
}

.rz-button-lg {
    font-size: 1rem !important;
    padding: 0.5rem 1.5rem !important;
    min-height: 2.25rem !important;
    width: 25% !important;
    font-family: proxima-nova, sans-serif;
    border-radius: 5px !important;
    height: 20px !important;
}

.rz-text-body1 {
    font-family: proxima-nova,sans-serif !important;
}

.rz-label {
    font-family: proxima-nova,sans-serif !important;
}

.rz-header {
    background-color: unset !important;
    border-bottom: unset !important;
    box-shadow: unset !important;
    min-height: auto !important;
}

.rz-body {
    overflow: unset !important;
}

.rz-layout {
    overflow: auto !important;
}

.rz-radio-button-list-vertical .rz-radio-btn {
    margin: 0.2rem !important;
}

/*.rz-text-align-right {
    text-align: right !important;
}*/

.rz-radio-btn {
    width: fit-content !important;
}

.rz-reg-heading {
    font-size: 25px !important;
}

.rz-reg-subheading {
    font-size: 20px !important;
}

.rz-radiobutton-label {
    /*font-weight: bold !important;*/
}

    .rz-radiobutton-label:hover {
        cursor: pointer !important;
    }

.rz-steps-buttons {
    display: none !important;
}

.rz-w-100 {
    width: 100% !important;
}

.rz-w-75 {
    width: 75% !important;
}

.rz-w-50 {
    width: 50% !important;
}

.rz-mt-13 {
    margin-top: 7rem !important;
}

.rz-pr-3 {
    margin-left: 3px !important;
}

.rz-button.rz-light {
    background-color: #fff !important;
    border: 1px solid #AAAAAA !important;
    border-radius: 50px !important;
    padding: 5px 25px 5px 25px !important;
    color: black !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
}

.rz-button.rz-dark {
    background-color: lightgray !important;
    border: 1px solid #AAAAAA !important;
    border-radius: 50px !important;
    padding: 5px 25px 5px 25px !important;
    color: black !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
}
.rz-button.rz-danger {
    background-color: rgba(0,120,212,1) !important;
    border: 1px solid #AAAAAA !important;
    border-radius: 50px !important;
    padding: 5px 25px 5px 25px !important;
    color: white !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
}

.rz-button.rz-light:hover {
    background-color: rgba(0,120,212,1) !important;
    animation-duration: 0ms;
    color: white !important;
}
    .rz-button.rz-light:hover:disabled {
        background-color: #fff !important;
        animation-duration: 0ms;
    }

.rz-steps ul {
    display: none !important;
}

.rz-numeric-input {
    border: 1px solid #AAAAAA !important;
    border-radius: var(--rz-input-border-radius);
}
.rz-textbox {
    border: 1px solid #AAAAAA !important;
}

    .rz-textbox:hover {
        border: 1px solid #AAAAAA !important;
    }

    .rz-textbox::placeholder {
        font-style: italic !important;
    }
.rz-textarea::placeholder {
    font-style: italic !important;
}
.rz-dropdown {
    border: 1px solid #AAAAAA !important;
    padding-bottom: 2px !important;
    padding-top: 5px !important;
    width: 100% !important;
    cursor: pointer !important;
}

    .rz-dropdown:hover {
        border: 1px solid #AAAAAA !important;
    }

.rz-dropdown-item:hover {
    cursor: pointer !important;
}

.rz-underline {
    text-decoration: var(--rz-link-hover-text-decoration)
}

.rz-f-weignt-600 {
    font-weight: var(--rz-text-h1-font-weight) !important;
}

.rz-dialog-titlebar {
    display: none !important;
}

.rz-dialog {
    width: 500px !important;
}

.rz-dialog-link {
    color: black !important;
    text-decoration: none !important;
    cursor: pointer !important;
    font-weight: bold !important;
}

    .rz-dialog-link:hover {
        color: black !important;
        text-decoration: underline !important;
        cursor: pointer !important;
    }

.rz-chkbox {
    /*padding: 1rem !important;*/
}

.rz-underline {
    text-decoration: underline !important;
}

.rz-form-field-content {
    border: 1px solid #AAAAAA !important;
    margin: 0px !important;
}

.rz-button.rz-variant-text.rz-primary.rz-shade-default {
    color: var(--rz-primary) !important;
}

.rz-button.rz-secondary.rz-shade-default {
    background-color: var(--rz-primary) !important;
}

.rz-button {
    text-transform: unset !important;
}

.rz-dialog-titlebar-close .rzi-times {
    font-size: 1.5rem !important;
}

.rz-treenode-label {
    cursor: pointer !important;
}

    .rz-treenode-label:hover {
        color: white !important;
        background-color: #35a0d7 !important;
    }

.rz-treenode-content:not(.rz-treenode-content-selected):hover .rz-treenode-label {
    color: white !important;
    background-color: #35a0d7 !important;
}

.rz-treenode-content-selected .rz-treenode-label {
    color: white !important;
}

.rz-radiobutton-label:hover {
    color: black !important;
}

.rz-chkbox-box.rz-state-active {
    background-color: rgba(0,120,212,1) !important;
    border: 1px solid #35a0d7 !important;
}

.rz-chkbox-box .rzi {
    width: 1rem !important;
    height: 1rem !important;
    font-size: 1rem !important;
    color: black !important;
    vertical-align: middle;
    background-color: rgba(0,120,212,1) !important;
    border-radius: 1px !important;
}

.rz-button.rz-light {
    background-color: var(--rz-base-200) !important;
    color: var(--rz-text-color) !important;
}

.rz-button.rz-light {
    background-color: #fff !important;
    border: 1px solid #AAAAAA !important;
    border-radius: 50px !important;
    padding: 5px 25px 5px 25px !important;
    color: black !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
}

.rz-accordion-header a[role=tab]:hover {
    color: unset !important;
    font-size: 15.5px !important;
}

.rz-panel {
    background: var(--rz-panel-background-color);
    border-radius: var(--rz-panel-border-radius);
    padding: 1rem !important;
    box-shadow: var(--rz-panel-shadow);
    display: flex;
    flex-direction: column;
}

.rz-paginator-page.rz-state-active {
    color: white !important;
}

.rz-breadcrumb-item .rz-link {
    color: black !important;
    text-decoration: underline !important;
}
    .rz-breadcrumb-item .rz-link :hover {
        color: black !important;
        font-weight: bold !important;
        text-decoration: underline !important;
    }

.rz-state-disabled {
    color: #000 !important;
    background-color: var(--rz-input-disabled-background-color) !important;
    cursor: default !important;
}

div:not(.rz-form-field-content) > .rz-state-disabled.rz-dropdown .rz-inputtext {
    color: #000 !important;
    background-color: var(--rz-input-disabled-background-color) !important;
    cursor: default !important;
}

.rz-dropdown-chips .rz-chip .rz-button {
    padding: 0px 1px 0px 1px !important;
}

.rz-calendar-month-dropdown {
    width: 120px !important;
}
.rz-calendar-year-dropdown {
    width: 75px !important;
}

.rz-pager-page.rz-state-active {
    background-color: rgba(0,120,212,1) !important;
}

.rz-link {
    color: rgba(0,120,212,1) !important;
}

.rz-multiselect-item:hover {
    cursor: pointer !important;
}

.rz-datepicker {
    border: 1px solid #AAAAAA !important;
}

.rz-button.rz-danger:focus-visible {
    outline-color: var(--rz-primary) !important;
}

:root {
    --rz-primary: rgba(0,120,212,1) !important;
    --rz-dropdown-item-selected-background-color: rgba(0,120,212,1) !important;
    --rz-text-body1-margin-bottom: 0rem !important;
    --rz-text-body1-letter-spacing: 0em !important;
    --rz-gap: 0.4rem !important;
    --rz-row-gap: 0.3rem !important;
    --rz-input-height: 2rem !important;
    --rz-text-font-family: proxima-nova,sans-serif !important;
    --rz-input-disabled-background-color: #f6f7fa !important;
    --rz-text-contrast-color: #212121 !important;
    --rz-primary-lighter: #35a0d7 !important;
    --rz-dropdown-item-selected-color: white !important;
    --rz-dropdown-item-selected-hover-background-color: var(--rz-primary);
    --rz-dropdown-item-selected-hover-color: white !important;
    --rz-dropdown-item-hover-background-color: var(--rz-primary) !important;
    --rz-dropdown-item-hover-color: white !important;
    --rz-scrollbar-color: var(--rz-primary) !important;
    --rz-scrollbar-border-radius: calc(2 * var(--rz-border-radius)) !important;
    --rz-scrollbar-size: 16px !important;
    --rz-input-focus-shadow: inset 0 1px 1px #35a0d7e8, 0 0 8px #35a0d7e8 !important;
    --rz-button-focus-shadow: inset 0 -3px 0 0 var(--rz-primary) !important;
    --rz-button-focus-outline: 1px solid var(--rz-primary) !important;
    --rz-button-hover-shadow: inset 0 -2px 2px 0 var(--rz-primary) !important;
    --rz-button-active-shadow: inset 0 3px 0 0 rgba(0, 0, 0, 0.1) !important;
    --rz-accordion-item-font-size: 15px !important;
    --rz-input-disabled-opacity: 0.7 !important;
    --rz-chip-background-color: var(--rz-primary) !important;
    --rz-chip-color: white !important;
    --rz-pager-numeric-button-selected-color: white !important;
    /*--rz-button-disabled-opacity:0.7 !important;*/
    /*--rz-text-tertiary-color: white !important;*/
    /*--rz-text-display-h1-font-size: clamp(4.5rem, 6.667vw, 6rem);
    --rz-text-display-h1-line-height: 1em;
    --rz-text-display-h1-font-weight: 700;
    --rz-text-display-h1-letter-spacing: -0.04em;
    --rz-text-display-h1-color: var(--rz-text-title-color);
    --rz-text-display-h1-margin-bottom: 1rem;
    --rz-text-display-h2-font-size: clamp(3.75rem, 5.278vw, 4.75rem);
    --rz-text-display-h2-line-height: calc(1em + 4px);
    --rz-text-display-h2-font-weight: 700;
    --rz-text-display-h2-letter-spacing: -0.03em;
    --rz-text-display-h2-color: var(--rz-text-title-color);
    --rz-text-display-h2-margin-bottom: 1rem;
    --rz-text-display-h3-font-size: clamp(2.625rem, 3.889vw, 3.5rem);
    --rz-text-display-h3-line-height: calc(1em + 4px);
    --rz-text-display-h3-font-weight: 700;
    --rz-text-display-h3-letter-spacing: -0.02em;
    --rz-text-display-h3-color: var(--rz-text-title-color);
    --rz-text-display-h3-margin-bottom: 0.75rem;
    --rz-text-display-h4-font-size: clamp(2.25rem, 3.333vw, 3rem);
    --rz-text-display-h4-line-height: 1em;
    --rz-text-display-h4-font-weight: 700;
    --rz-text-display-h4-letter-spacing: -0.02em;
    --rz-text-display-h4-color: var(--rz-text-title-color);
    --rz-text-display-h4-margin-bottom: 0.5rem;
    --rz-text-display-h5-font-size: clamp(1.5rem, 2.222vw, 2rem);
    --rz-text-display-h5-line-height: 1em;
    --rz-text-display-h5-font-weight: 600;
    --rz-text-display-h5-letter-spacing: -0.02em;
    --rz-text-display-h5-color: var(--rz-text-title-color);
    --rz-text-display-h5-margin-bottom: 0.5rem;
    --rz-text-display-h6-font-size: clamp(1.25rem, 1.667vw, 1.5rem);
    --rz-text-display-h6-line-height: 1em;
    --rz-text-display-h6-font-weight: 600;
    --rz-text-display-h6-letter-spacing: -0.02em;
    --rz-text-display-h6-color: var(--rz-text-title-color);
    --rz-text-display-h6-margin-bottom: 0.5rem;
    --rz-text-h1-font-size: clamp(3.75rem, 5.278vw, 4.75rem);
    --rz-text-h1-line-height: calc(1em + 4px);
    --rz-text-h1-font-weight: 600;
    --rz-text-h1-letter-spacing: -0.04em;
    --rz-text-h1-color: var(--rz-text-title-color);
    --rz-text-h1-margin-bottom: 1rem;
    --rz-text-h2-font-size: clamp(2.625rem, 3.889vw, 3.5rem);
    --rz-text-h2-line-height: calc(1em + 4px);
    --rz-text-h2-font-weight: 600;
    --rz-text-h2-letter-spacing: -0.03em;
    --rz-text-h2-color: var(--rz-text-title-color);
    --rz-text-h2-margin-bottom: 1rem;
    --rz-text-h3-font-size: clamp(2.25rem, 3.333vw, 3rem);
    --rz-text-h3-line-height: 1em;
    --rz-text-h3-font-weight: 600;
    --rz-text-h3-letter-spacing: -0.02em;
    --rz-text-h3-color: var(--rz-text-title-color);
    --rz-text-h3-margin-bottom: 0.75rem;
    --rz-text-h4-font-size: clamp(1.75rem, 2.778vw, 2.5rem);
    --rz-text-h4-line-height: 1em;
    --rz-text-h4-font-weight: 600;
    --rz-text-h4-letter-spacing: -0.02em;
    --rz-text-h4-color: var(--rz-text-title-color);
    --rz-text-h4-margin-bottom: 0.5rem;
    --rz-text-h5-font-size: clamp(1.25rem, 1.667vw, 1.5rem);
    --rz-text-h5-line-height: 1em;
    --rz-text-h5-font-weight: 600;
    --rz-text-h5-letter-spacing: -0.02em;
    --rz-text-h5-color: var(--rz-text-title-color);
    --rz-text-h5-margin-bottom: 0.5rem;
    --rz-text-h6-font-size: clamp(1rem, 1.667vw, 1.25rem);
    --rz-text-h6-line-height: 1em;
    --rz-text-h6-font-weight: 600;
    --rz-text-h6-letter-spacing: -0.02em;
    --rz-text-h6-color: var(--rz-text-title-color);
    --rz-text-h6-margin-bottom: 0.5rem;
    --rz-text-subtitle1-font-size: 1rem;
    --rz-text-subtitle1-line-height: 1.25rem;
    --rz-text-subtitle1-font-weight: 600;
    --rz-text-subtitle1-letter-spacing: -0.02em;
    --rz-text-subtitle1-color: var(--rz-text-title-color);
    --rz-text-subtitle1-margin-bottom: 0.5rem;
    --rz-text-subtitle2-font-size: 0.875rem;
    --rz-text-subtitle2-line-height: 1.25rem;
    --rz-text-subtitle2-font-weight: 600;
    --rz-text-subtitle2-letter-spacing: -0.02em;
    --rz-text-subtitle2-color: var(--rz-text-title-color);
    --rz-text-subtitle2-margin-bottom: 0.5rem;
    --rz-text-body1-font-size: 1rem;
    --rz-text-body1-line-height: 1.25rem;
    --rz-text-body1-font-weight: 400;
    --rz-text-body1-color: var(--rz-text-color);
    --rz-text-body2-font-size: 0.875rem;
    --rz-text-body2-line-height: 1.25rem;
    --rz-text-body2-font-weight: 400;
    --rz-text-body2-letter-spacing: -0.02em;
    --rz-text-body2-color: var(--rz-text-color);
    --rz-text-body2-margin-bottom: 0.5rem;
    --rz-text-button-font-size: 0.875rem;
    --rz-text-button-line-height: 1.25rem;
    --rz-text-button-font-weight: 600;
    --rz-text-button-letter-spacing: -0.02em;
    --rz-text-button-color: var(--rz-text-color);
    --rz-text-button-margin-bottom: 0.5rem;
    --rz-text-caption-font-size: 0.75rem;
    --rz-text-caption-line-height: normal;
    --rz-text-caption-font-weight: 400;
    --rz-text-caption-letter-spacing: 0.4px;
    --rz-text-caption-color: var(--rz-text-color);
    --rz-text-caption-margin-bottom: 0.5rem;
    --rz-text-overline-font-size: 0.625rem;
    --rz-text-overline-line-height: normal;
    --rz-text-overline-font-weight: 400;
    --rz-text-overline-letter-spacing: 1.5px;
    --rz-text-overline-text-transform: uppercase;
    --rz-text-overline-color: var(--rz-text-color);
    --rz-text-overline-margin-bottom: 0.5rem;*/
}
